<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Oganikku</title>
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
  </head>
  <style>
    .grid-container {
      display: grid;
      grid-template-columns: 18% 82%;
    }
    .card-product {
      width: 350px;
      height: 450px;
      background-color: white;
      margin-left: 5%;
      border-radius: 15px;
    }
    .content-section{
      
        text-align: center;
        
    }
    .bg{
        background: url(static/images/testProduct.jpg);
    }
    .form-container{
        padding-left: 60px;
        padding-right: 60px;
        padding-bottom: 60px;
        padding-top: 10px;
    }
    .form-group{
        margin-top:1%;
    }
    .textInput{
        border-radius: 25px;
    }
    .form-control{
        margin-top:1%;
    }
    input{
        border-radius: 10px;
    }
    .form-group .form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: none;
    outline: 0;
    box-shadow:none;
}
    .btn-save-data{
        width: 200px;
        height: 50px;
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        background-color: #A9D18E;
        color: white;
        font-family: Century Gothic;
        border: none;
        border-radius: 15px;
        margin-left: auto;
        margin-right: auto;
        align-items: center;
        vertical-align: center;
 
        cursor: pointer;
    }
  </style>
  <body style="background-color: #ececec">
    <div class="grid-container">
      <div>{% include 'sidebar.html' %}</div>
      <div
        style="
          background-color: #ececec;
  
          height: 100vh;
        "
      >
        <div class="head-section" style="margin-top: 4%; margin-left: 4%;display: flex;">
          <div
            style="background-color: white; padding: 9px; border-radius: 10px;cursor: pointer;"
            onclick="backToadrs()"
          >
            <img
              src="{{url_for('static', filename = 'images/left-arrow.png')}}"
              alt=""
              srcset=""
              style="width: 21px; height: 13px; padding-left: 4px"
            />
        </div>
          <div
            style="
              padding-left: 10px;
              width: 100%;
              font-family: Century Gothic;
              font-size: 25px;
              font-weight: bold;
              color: #757575;
              text-align: center;
            "
          >
          SHIPPING ADDRESS
    </div>
        </div>
  
        <form class="form-container"  method="post" action="{{url_for('user.add_address')}}" name="form-ads" enctype="multipart/form-data">
      
                <div class="form-group">
                  <label for="exampleInputEmail1">Name</label>
                  <input type="text" class="form-control textInput" name="name" id="name" placeholder="Enter name" required>
                </div>

                <div class="form-group">
                    <label for="exampleFormControlTextarea1">Address</label>
                    <textarea class="form-control" id="address" name="address" rows="3"></textarea>
                  </div>
                <div class="form-group">
                    <label for="exampleInputEmail1">Country</label>
                    <input type="text" class="form-control textInput" name="country" id="country" placeholder="Enter country" required>
                  </div>
                  <div class="form-group">
                    <label for="exampleInputEmail1">Postcode</label>
                    <input type="number" class="form-control textInput" name="postcode" id="postcode" placeholder="Enter postcode" required>
                  </div>  
                  <div class="form-group">
                    <label for="exampleInputEmail1">Phone</label>
                    <input type="text" class="form-control textInput"  maxlength="10" name="phone" id="phone" placeholder="Enter phone" required>
                  </div>
                  <!-- <div class="form-group">
                    <label for="exampleInputEmail1">Email</label>
                    <input type="email" class="form-control textInput" id="email" placeholder="Enter email" required>
                  </div> -->
                  <div style="width: 100%;display: flex;margin-top:2%;">
                <button class="btn-save-data" type="submit">Save</button>
            
         
              </div>
          </form>
    </div>
  </body>
</html>
<script>
  

  function backToadrs(){

    window.location = '/shop/basket/confirm';
  }
</script>
